Bug 74373 - treeview using pluses and minuses like windows and kde
treeview using pluses and minuses like windows and kde
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: gtk2-engines (Show other bugs)
8.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-22 07:48 EDT by matteo porta
Modified: 2015-01-07 19:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-12 14:47:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description matteo porta 2002-09-22 07:48:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Virgilio6pc)

Description of problem:
can you add an option to change the nautilus treeview from the current using  
arrows to one using pluses and minuses like the one in windows and kde ? (i've 
heard complaints from windows people that they don't like the current treeview).
also add the dotted lines connecting the various nodes (i find it really useful 
when i'm looking at a complex directory tree, with lots of nested dirs)


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.na
2.
3.
	

Additional info:
Comment 1 Havoc Pennington 2002-09-22 10:42:37 EDT
A theme can do this, if it wants.
It shouldn't be a preference separately from that though.
We could maybe enhance the Redmond95 theme this way.
Comment 2 matteo porta 2002-09-23 16:43:06 EDT
yes, please, enhance the redmond 95.
thanks!

Comment 3 Owen Taylor 2003-02-24 14:14:10 EST
Code would have to be written to add the option; Jonathan says there
is as gnome.org bug about this already, so I'll let him add the 
link and then close this WONTFIX/MoveUpstream.
Comment 4 Matthias Clasen 2004-05-12 14:47:57 EDT
I've now filed http://bugzilla.gnome.org/show_bug.cgi?id=142415 about
this issue upstream.

Note You need to log in before you can comment on or make changes to this bug.